﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aware.Web.UI.WebControls", "Aware.Web.UI.WebControls.csproj", "{0012B9D9-3993-4057-988B-F51F4662D778}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0012B9D9-3993-4057-988B-F51F4662D778}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0012B9D9-3993-4057-988B-F51F4662D778}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0012B9D9-3993-4057-988B-F51F4662D778}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0012B9D9-3993-4057-988B-F51F4662D778}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
